# Variable

Static Public Summary
public | PACKET_DATA_SIZE: * Maximum over-the-wire size of a Transaction |
public | SYSTEM_TOKEN_PROGRAM_ID: PublicKey The built-in token program |

## Static Public

### public PACKET_DATA_SIZE: * source

    import {PACKET_DATA_SIZE} from '@solana/web3'

Maximum over-the-wire size of a Transaction

1280 is IPv6 minimum MTU 40 bytes is the size of the IPv6 header 8 bytes is the size of the fragment header

### public SYSTEM_TOKEN_PROGRAM_ID: PublicKey source

    import {SYSTEM_TOKEN_PROGRAM_ID} from '@solana/web3'

The built-in token program